.app {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

.inputSearch{
  width: 50%;
  height: 30px;
  border-radius: 10px;
}

.content{
  background: gray;
    height: 20px;
    color: white;
    font-weight: bold;
    padding: 8px 0 8px 8px;
}

.frind_input{
  box-sizing: border-box;
  outline: none;
  width: 100%;
  border:none;
  height: 40px;
}

.item{
  display: flex;
  padding: 10px 10px 10px 10px;
  /* /border: 1px solid gray; */
  border-top: 1px solid gray;
}

.title{
  color: black;
  font-weight: bold;
  font-size: 18px;
  margin: 0px;
}

.subtitle{
  color: gray;
  font-size: 16px;
  margin: 0px;
}

.iconsDiv{
  display: "flex";
  margin-left: auto;
}

.itemTitles{
  margin-right: auto;
}

.trashbtn{
  margin-left: 10px;
}

.btn{
  background-color: white;
  border: 1px solid gray;
  text-decoration: none;
  width: 35px;
  height: 30px;
}

.btn:hover {
  background-color: gray;
  cursor: pointer;
}

.main{
  border: 1px solid gray;
  width: 100%;
  margin-top: 10px;
}
